# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-01-12 11:55:20+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:44
msgid "Akismet stats"
msgstr "Akismet Stats"

#: views/config.php:206
msgid "Privacy"
msgstr "Privaatheid"

#: views/notice.php:236
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:282 class.akismet-admin.php:293
#: class.akismet-admin.php:306
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:270
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:516
msgid "Check for Spam"
msgstr "Kyk vir snert"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:810
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:180
msgid "Note:"
msgstr "Nota:"

#: class.akismet-admin.php:308 views/config.php:274
msgid "Status"
msgstr "Status"

#: class.akismet-admin.php:656
msgid "History"
msgstr "Geskiedenis"

#: class.akismet-admin.php:656 class.akismet-admin.php:664
msgid "View comment history"
msgstr "Sien die kommentaar se geskiedenis"

#: class.akismet-admin.php:137 class.akismet-admin.php:291
#: class.akismet-admin.php:837 views/config.php:83
msgid "Settings"
msgstr "Verstellings"

#: class.akismet-admin.php:295 views/config.php:131
msgid "Comments"
msgstr "Kommentare"

#: views/config.php:286
msgid "Active"
msgstr "Aktief"

#: class.akismet-admin.php:230 class.akismet-admin.php:268
#: class.akismet-admin.php:280
msgid "Overview"
msgstr "Oorsig"

#: class.akismet-admin.php:317
msgid "For more information:"
msgstr "Vir meer inligting:"

#: views/config.php:54
msgid "All time"
msgstr "Sedert die begin"

#: class.akismet-admin.php:326
msgid "Cheatin&#8217; uh?"
msgstr "Verneuk jy, huh?"

#: views/config.php:312
msgid "Change"
msgstr "Verander"

#: class.akismet-admin.php:103
msgid "Comment History"
msgstr "Kommentaar se geskiedenis"
